webtalk_init -webtalk_dir /home/oliver/dev/ultilabs/yoda_fpga/yoda_fpga.sdk/webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "Wed Jun 22 14:53:11 2016" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2016.2" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2016.2" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "877um1j9c2tcnbkgb5ci2jl75j" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2016.2_8" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "8" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "" -context "user_environment"
webtalk_add_data -client project -key os_release -value "" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1466523245000" -context "sdk\\\\bsp/1466523245000"
webtalk_add_data -client sdk -key hwid -value "1466523156000" -context "sdk\\\\bsp/1466523245000"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\bsp/1466523245000"
webtalk_add_data -client sdk -key apptemplate -value "empty_application" -context "sdk\\\\bsp/1466523245000"
webtalk_add_data -client sdk -key uid -value "1466523246000" -context "sdk\\\\application/1466523246000"
webtalk_add_data -client sdk -key hwid -value "1466523156000" -context "sdk\\\\application/1466523246000"
webtalk_add_data -client sdk -key bspid -value "1466523245000" -context "sdk\\\\application/1466523246000"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1466523246000"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\application/1466523246000"
webtalk_add_data -client sdk -key apptemplate -value "empty_application" -context "sdk\\\\application/1466523246000"
webtalk_transmit -clientid 3859079101 -regid "" -xml /home/oliver/dev/ultilabs/yoda_fpga/yoda_fpga.sdk/webtalk/usage_statistics_ext_sdk.xml -html /home/oliver/dev/ultilabs/yoda_fpga/yoda_fpga.sdk/webtalk/usage_statistics_ext_sdk.html -wdm /home/oliver/dev/ultilabs/yoda_fpga/yoda_fpga.sdk/webtalk/sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
